/*Custom Admin CSS*/

/* Start Image popup css */
.myImg{border-radius:2px;cursor:pointer;transition:0.3s;-webkit-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.5);box-shadow:0px 0px 10px rgba(0, 0, 0, 0.5);}
.myImg:hover{opacity:0.8;}
#myModal.modal{display:none;position:fixed;z-index:9999;padding-top:50px;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0, 0, 0);   /* Fallback color */ background-color:rgba(0, 0, 0, 0.9);   /* Black w/ opacity */}
.img-modal-content{margin:auto;display:block;width:35%;max-width:400px;height:100%;max-height:500px;border-radius:5px;box-shadow:0px 0px 10px rgba(255, 255, 255, 0.5);}
#myModal #caption{margin:auto;display:block;width:80%;max-width:700px;text-align:center;color:#ddd;padding:20px 0;height:150px;letter-spacing:0.35px;font-size:18px;line-height:24px}
#myModal .img-modal-content, #myModal #caption{-webkit-animation-name:zoom;-webkit-animation-duration:0.6s;animation-name:zoom;animation-duration:0.6s;}
#myModal .close{position:absolute;top:15px;right:35px;color:#fff;font-size:40px;font-weight:normal;transition:0.3s;-webkit-box-shadow:none;box-shadow:none;opacity:0.7}
#myModal .close:hover,#myModal .close:focus{color:#fff;text-decoration:none;cursor:pointer;opacity:1;}

@-webkit-keyframes zoom {
	from{-webkit-transform:scale(0)}
	to{-webkit-transform:scale(1)}
}
@keyframes zoom {
	from{transform:scale(0)}
	to{transform:scale(1)}
}
@media only screen and (max-width:700px) {
	#myModal .img-modal-content{width:85%;height:90%;}
	.live_feed iframe{width:100% !important;}
}
/* End Image popup css */

.error{color:red;}
.has-error strong{color:red;}
.custom-error-msg .alert-danger ul{list-style-type:none;padding-left:0px;margin-bottom:0px;}
.outer-tag .bootstrap-tagsinput .badge{padding:3px 6px;}
.custom-success-msg ul{margin-bottom:0;list-style-type:none;padding:0;}
.access-package-red {color: red;}
.include-margin-bottom{margin-bottom: 50px}
.dealer-section-wrap .acme_corporation-left a{color:#212529;}
span.star-red {color: red;margin-left: 5px;}
.pack-body .pack-price h1, .pack-body .pack-price span{color: #212529;transition: all 300ms ease;}
.pack-body .pack-price:hover{border-color: #D7E7FC; transition: all 300ms ease;}

.mailing-address-wrap .football-game-section {
    padding-top: 5px;
}


